andorra:
  name: "Andorra"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AD
  iso3166Alpha3: AND
  iso3166Numeric: 20
  population: 77006
  area: 468
  phoneCode: '376'
united-arab-emirates:
  name: "United Arab Emirates"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AE
  iso3166Alpha3: ARE
  iso3166Numeric: 784
  population: 9630959
  area: 82880
  phoneCode: '971'
afghanistan:
  name: "Afghanistan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AF
  iso3166Alpha3: AFG
  iso3166Numeric: 4
  population: 37172386
  area: 647500
  phoneCode: '93'
antigua-and-barbuda:
  name: "Antigua and Barbuda"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AG
  iso3166Alpha3: ATG
  iso3166Numeric: 28
  population: 96286
  area: 443
  phoneCode: "+1-268"
anguilla:
  name: "Anguilla"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AI
  iso3166Alpha3: AIA
  iso3166Numeric: 660
  population: 13254
  area: 102
  phoneCode: "+1-264"
albania:
  name: "Albania"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AL
  iso3166Alpha3: ALB
  iso3166Numeric: 8
  population: 2866376
  area: 28748
  phoneCode: '355'
armenia:
  name: "Armenia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AM
  iso3166Alpha3: ARM
  iso3166Numeric: 51
  population: 2951776
  area: 29800
  phoneCode: '374'
netherlands-antilles:
  name: "Netherlands Antilles"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AN
  iso3166Alpha3: ANT
  iso3166Numeric: 530
  population: 136197
  area: 960
  phoneCode: '599'
angola:
  name: "Angola"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AO
  iso3166Alpha3: AGO
  iso3166Numeric: 24
  population: 30809762
  area: 1246700
  phoneCode: '244'
antarctica:
  name: "Antarctica"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AQ
  iso3166Alpha3: ATA
  iso3166Numeric: 10
  population: 0
  area: 14000000
  phoneCode:
argentina:
  name: "Argentina"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AR
  iso3166Alpha3: ARG
  iso3166Numeric: 32
  population: 44494502
  area: 2766890
  phoneCode: '54'
american-samoa:
  name: "American Samoa"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AS
  iso3166Alpha3: ASM
  iso3166Numeric: 16
  population: 55465
  area: 199
  phoneCode: "+1-684"
austria:
  name: "Austria"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AT
  iso3166Alpha3: AUT
  iso3166Numeric: 40
  population: 8847037
  area: 83858
  phoneCode: '43'
australia:
  name: "Australia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AU
  iso3166Alpha3: AUS
  iso3166Numeric: 36
  population: 24992369
  area: 7686850
  phoneCode: '61'
aruba:
  name: "Aruba"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AW
  iso3166Alpha3: ABW
  iso3166Numeric: 533
  population: 105845
  area: 193
  phoneCode: '297'
aland-islands:
  name: "Aland Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AX
  iso3166Alpha3: ALA
  iso3166Numeric: 248
  population: 26711
  area:
  phoneCode: "+358-18"
azerbaijan:
  name: "Azerbaijan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: AZ
  iso3166Alpha3: AZE
  iso3166Numeric: 31
  population: 9942334
  area: 86600
  phoneCode: '994'
bosnia-and-herzegovina:
  name: "Bosnia and Herzegovina"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BA
  iso3166Alpha3: BIH
  iso3166Numeric: 70
  population: 3323929
  area: 51129
  phoneCode: '387'
barbados:
  name: "Barbados"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BB
  iso3166Alpha3: BRB
  iso3166Numeric: 52
  population: 286641
  area: 431
  phoneCode: "+1-246"
bangladesh:
  name: "Bangladesh"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BD
  iso3166Alpha3: BGD
  iso3166Numeric: 50
  population: 161356039
  area: 144000
  phoneCode: '880'
belgium:
  name: "Belgium"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BE
  iso3166Alpha3: BEL
  iso3166Numeric: 56
  population: 11422068
  area: 30510
  phoneCode: '32'
burkina-faso:
  name: "Burkina Faso"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BF
  iso3166Alpha3: BFA
  iso3166Numeric: 854
  population: 19751535
  area: 274200
  phoneCode: '226'
bulgaria:
  name: "Bulgaria"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BG
  iso3166Alpha3: BGR
  iso3166Numeric: 100
  population: 7000039
  area: 110910
  phoneCode: '359'
bahrain:
  name: "Bahrain"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BH
  iso3166Alpha3: BHR
  iso3166Numeric: 48
  population: 1569439
  area: 665
  phoneCode: '973'
burundi:
  name: "Burundi"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BI
  iso3166Alpha3: BDI
  iso3166Numeric: 108
  population: 11175378
  area: 27830
  phoneCode: '257'
benin:
  name: "Benin"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BJ
  iso3166Alpha3: BEN
  iso3166Numeric: 204
  population: 11485048
  area: 112620
  phoneCode: '229'
saint-barthelemy:
  name: "Saint Barthelemy"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BL
  iso3166Alpha3: BLM
  iso3166Numeric: 652
  population: 8450
  area: 21
  phoneCode: '590'
bermuda:
  name: "Bermuda"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BM
  iso3166Alpha3: BMU
  iso3166Numeric: 60
  population: 63968
  area: 53
  phoneCode: "+1-441"
brunei:
  name: "Brunei"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BN
  iso3166Alpha3: BRN
  iso3166Numeric: 96
  population: 428962
  area: 5770
  phoneCode: '673'
bolivia:
  name: "Bolivia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BO
  iso3166Alpha3: BOL
  iso3166Numeric: 68
  population: 11353142
  area: 1098580
  phoneCode: '591'
bonaire,-saint-eustatius-and-saba:
  name: "Bonaire, Saint Eustatius and Saba"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BQ
  iso3166Alpha3: BES
  iso3166Numeric: 535
  population: 18012
  area:
  phoneCode: '599'
brazil:
  name: "Brazil"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BR
  iso3166Alpha3: BRA
  iso3166Numeric: 76
  population: 209469333
  area: 8511965
  phoneCode: '55'
bahamas:
  name: "Bahamas"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BS
  iso3166Alpha3: BHS
  iso3166Numeric: 44
  population: 385640
  area: 13940
  phoneCode: "+1-242"
bhutan:
  name: "Bhutan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BT
  iso3166Alpha3: BTN
  iso3166Numeric: 64
  population: 754394
  area: 47000
  phoneCode: '975'
bouvet-island:
  name: "Bouvet Island"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BV
  iso3166Alpha3: BVT
  iso3166Numeric: 74
  population: 0
  area:
  phoneCode:
botswana:
  name: "Botswana"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BW
  iso3166Alpha3: BWA
  iso3166Numeric: 72
  population: 2254126
  area: 600370
  phoneCode: '267'
belarus:
  name: "Belarus"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BY
  iso3166Alpha3: BLR
  iso3166Numeric: 112
  population: 9485386
  area: 207600
  phoneCode: '375'
belize:
  name: "Belize"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: BZ
  iso3166Alpha3: BLZ
  iso3166Numeric: 84
  population: 383071
  area: 22966
  phoneCode: '501'
canada:
  name: "Canada"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CA
  iso3166Alpha3: CAN
  iso3166Numeric: 124
  population: 37058856
  area: 9984670
  phoneCode: '1'
cocos-islands:
  name: "Cocos Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CC
  iso3166Alpha3: CCK
  iso3166Numeric: 166
  population: 628
  area: 14
  phoneCode: '61'
democratic-republic-of-the-congo:
  name: "Democratic Republic of the Congo"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CD
  iso3166Alpha3: COD
  iso3166Numeric: 180
  population: 84068091
  area: 2345410
  phoneCode: '243'
central-african-republic:
  name: "Central African Republic"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CF
  iso3166Alpha3: CAF
  iso3166Numeric: 140
  population: 4666377
  area: 622984
  phoneCode: '236'
republic-of-the-congo:
  name: "Republic of the Congo"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CG
  iso3166Alpha3: COG
  iso3166Numeric: 178
  population: 5244363
  area: 342000
  phoneCode: '242'
switzerland:
  name: "Switzerland"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CH
  iso3166Alpha3: CHE
  iso3166Numeric: 756
  population: 8516543
  area: 41290
  phoneCode: '41'
ivory-coast:
  name: "Ivory Coast"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CI
  iso3166Alpha3: CIV
  iso3166Numeric: 384
  population: 25069229
  area: 322460
  phoneCode: '225'
cook-islands:
  name: "Cook Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CK
  iso3166Alpha3: COK
  iso3166Numeric: 184
  population: 21388
  area: 240
  phoneCode: '682'
chile:
  name: "Chile"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CL
  iso3166Alpha3: CHL
  iso3166Numeric: 152
  population: 18729160
  area: 756950
  phoneCode: '56'
cameroon:
  name: "Cameroon"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CM
  iso3166Alpha3: CMR
  iso3166Numeric: 120
  population: 25216237
  area: 475440
  phoneCode: '237'
china:
  name: "China"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CN
  iso3166Alpha3: CHN
  iso3166Numeric: 156
  population: 1392730000
  area: 9596960
  phoneCode: '86'
colombia:
  name: "Colombia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CO
  iso3166Alpha3: COL
  iso3166Numeric: 170
  population: 49648685
  area: 1138910
  phoneCode: '57'
costa-rica:
  name: "Costa Rica"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CR
  iso3166Alpha3: CRI
  iso3166Numeric: 188
  population: 4999441
  area: 51100
  phoneCode: '506'
serbia-and-montenegro:
  name: "Serbia and Montenegro"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CS
  iso3166Alpha3: SCG
  iso3166Numeric: 891
  population: 10829175
  area: 102350
  phoneCode: '381'
cuba:
  name: "Cuba"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CU
  iso3166Alpha3: CUB
  iso3166Numeric: 192
  population: 11338138
  area: 110860
  phoneCode: '53'
cape-verde:
  name: "Cape Verde"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CV
  iso3166Alpha3: CPV
  iso3166Numeric: 132
  population: 543767
  area: 4033
  phoneCode: '238'
curacao:
  name: "Curacao"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CW
  iso3166Alpha3: CUW
  iso3166Numeric: 531
  population: 159849
  area:
  phoneCode: '599'
christmas-island:
  name: "Christmas Island"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CX
  iso3166Alpha3: CXR
  iso3166Numeric: 162
  population: 1500
  area: 135
  phoneCode: '61'
cyprus:
  name: "Cyprus"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CY
  iso3166Alpha3: CYP
  iso3166Numeric: 196
  population: 1189265
  area: 9250
  phoneCode: '357'
czech-republic:
  name: "Czech Republic"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: CZ
  iso3166Alpha3: CZE
  iso3166Numeric: 203
  population: 10625695
  area: 78866
  phoneCode: '420'
germany:
  name: "Germany"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: DE
  iso3166Alpha3: DEU
  iso3166Numeric: 276
  population: 82927922
  area: 357021
  phoneCode: '49'
djibouti:
  name: "Djibouti"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: DJ
  iso3166Alpha3: DJI
  iso3166Numeric: 262
  population: 958920
  area: 23000
  phoneCode: '253'
denmark:
  name: "Denmark"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: DK
  iso3166Alpha3: DNK
  iso3166Numeric: 208
  population: 5797446
  area: 43094
  phoneCode: '45'
dominica:
  name: "Dominica"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: DM
  iso3166Alpha3: DMA
  iso3166Numeric: 212
  population: 71625
  area: 754
  phoneCode: "+1-767"
dominican-republic:
  name: "Dominican Republic"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: DO
  iso3166Alpha3: DOM
  iso3166Numeric: 214
  population: 10627165
  area: 48730
  phoneCode: "+1-809 and 1-829"
algeria:
  name: "Algeria"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: DZ
  iso3166Alpha3: DZA
  iso3166Numeric: 12
  population: 42228429
  area: 2381740
  phoneCode: '213'
ecuador:
  name: "Ecuador"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: EC
  iso3166Alpha3: ECU
  iso3166Numeric: 218
  population: 17084357
  area: 283560
  phoneCode: '593'
estonia:
  name: "Estonia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: EE
  iso3166Alpha3: EST
  iso3166Numeric: 233
  population: 1320884
  area: 45226
  phoneCode: '372'
egypt:
  name: "Egypt"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: EG
  iso3166Alpha3: EGY
  iso3166Numeric: 818
  population: 98423595
  area: 1001450
  phoneCode: '20'
western-sahara:
  name: "Western Sahara"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: EH
  iso3166Alpha3: ESH
  iso3166Numeric: 732
  population: 273008
  area: 266000
  phoneCode: '212'
eritrea:
  name: "Eritrea"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ER
  iso3166Alpha3: ERI
  iso3166Numeric: 232
  population: 0
  area: 121320
  phoneCode: '291'
spain:
  name: "Spain"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ES
  iso3166Alpha3: ESP
  iso3166Numeric: 724
  population: 46723749
  area: 504782
  phoneCode: '34'
ethiopia:
  name: "Ethiopia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ET
  iso3166Alpha3: ETH
  iso3166Numeric: 231
  population: 109224559
  area: 1127127
  phoneCode: '251'
finland:
  name: "Finland"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: FI
  iso3166Alpha3: FIN
  iso3166Numeric: 246
  population: 5518050
  area: 337030
  phoneCode: '358'
fiji:
  name: "Fiji"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: FJ
  iso3166Alpha3: FJI
  iso3166Numeric: 242
  population: 883483
  area: 18270
  phoneCode: '679'
falkland-islands:
  name: "Falkland Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: FK
  iso3166Alpha3: FLK
  iso3166Numeric: 238
  population: 2638
  area: 12173
  phoneCode: '500'
micronesia:
  name: "Micronesia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: FM
  iso3166Alpha3: FSM
  iso3166Numeric: 583
  population: 112640
  area: 702
  phoneCode: '691'
faroe-islands:
  name: "Faroe Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: FO
  iso3166Alpha3: FRO
  iso3166Numeric: 234
  population: 48497
  area: 1399
  phoneCode: '298'
france:
  name: "France"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: FR
  iso3166Alpha3: FRA
  iso3166Numeric: 250
  population: 66987244
  area: 547030
  phoneCode: '33'
gabon:
  name: "Gabon"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GA
  iso3166Alpha3: GAB
  iso3166Numeric: 266
  population: 2119275
  area: 267667
  phoneCode: '241'
united-kingdom:
  name: "United Kingdom"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GB
  iso3166Alpha3: GBR
  iso3166Numeric: 826
  population: 66488991
  area: 244820
  phoneCode: '44'
grenada:
  name: "Grenada"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GD
  iso3166Alpha3: GRD
  iso3166Numeric: 308
  population: 111454
  area: 344
  phoneCode: "+1-473"
georgia:
  name: "Georgia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GE
  iso3166Alpha3: GEO
  iso3166Numeric: 268
  population: 3731000
  area: 69700
  phoneCode: '995'
french-guiana:
  name: "French Guiana"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GF
  iso3166Alpha3: GUF
  iso3166Numeric: 254
  population: 195506
  area: 91000
  phoneCode: '594'
guernsey:
  name: "Guernsey"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GG
  iso3166Alpha3: GGY
  iso3166Numeric: 831
  population: 65228
  area: 78
  phoneCode: "+44-1481"
ghana:
  name: "Ghana"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GH
  iso3166Alpha3: GHA
  iso3166Numeric: 288
  population: 29767108
  area: 239460
  phoneCode: '233'
gibraltar:
  name: "Gibraltar"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GI
  iso3166Alpha3: GIB
  iso3166Numeric: 292
  population: 33718
  area: 6
  phoneCode: '350'
greenland:
  name: "Greenland"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GL
  iso3166Alpha3: GRL
  iso3166Numeric: 304
  population: 56025
  area: 2166086
  phoneCode: '299'
gambia:
  name: "Gambia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GM
  iso3166Alpha3: GMB
  iso3166Numeric: 270
  population: 2280102
  area: 11300
  phoneCode: '220'
guinea:
  name: "Guinea"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GN
  iso3166Alpha3: GIN
  iso3166Numeric: 324
  population: 12414318
  area: 245857
  phoneCode: '224'
guadeloupe:
  name: "Guadeloupe"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GP
  iso3166Alpha3: GLP
  iso3166Numeric: 312
  population: 443000
  area: 1780
  phoneCode: '590'
equatorial-guinea:
  name: "Equatorial Guinea"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GQ
  iso3166Alpha3: GNQ
  iso3166Numeric: 226
  population: 1308974
  area: 28051
  phoneCode: '240'
greece:
  name: "Greece"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GR
  iso3166Alpha3: GRC
  iso3166Numeric: 300
  population: 10727668
  area: 131940
  phoneCode: '30'
south-georgia-and-the-south-sandwich-islands:
  name: "South Georgia and the South Sandwich Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GS
  iso3166Alpha3: SGS
  iso3166Numeric: 239
  population: 30
  area: 3903
  phoneCode:
guatemala:
  name: "Guatemala"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GT
  iso3166Alpha3: GTM
  iso3166Numeric: 320
  population: 17247807
  area: 108890
  phoneCode: '502'
guam:
  name: "Guam"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GU
  iso3166Alpha3: GUM
  iso3166Numeric: 316
  population: 165768
  area: 549
  phoneCode: "+1-671"
guinea-bissau:
  name: "Guinea-Bissau"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GW
  iso3166Alpha3: GNB
  iso3166Numeric: 624
  population: 1874309
  area: 36120
  phoneCode: '245'
guyana:
  name: "Guyana"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: GY
  iso3166Alpha3: GUY
  iso3166Numeric: 328
  population: 779004
  area: 214970
  phoneCode: '592'
hong-kong:
  name: "Hong Kong"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: HK
  iso3166Alpha3: HKG
  iso3166Numeric: 344
  population: 7451000
  area: 1092
  phoneCode: '852'
heard-island-and-mcdonald-islands:
  name: "Heard Island and McDonald Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: HM
  iso3166Alpha3: HMD
  iso3166Numeric: 334
  population: 0
  area: 412
  phoneCode: ''
honduras:
  name: "Honduras"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: HN
  iso3166Alpha3: HND
  iso3166Numeric: 340
  population: 9587522
  area: 112090
  phoneCode: '504'
croatia:
  name: "Croatia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: HR
  iso3166Alpha3: HRV
  iso3166Numeric: 191
  population: 4089400
  area: 56542
  phoneCode: '385'
haiti:
  name: "Haiti"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: HT
  iso3166Alpha3: HTI
  iso3166Numeric: 332
  population: 11123176
  area: 27750
  phoneCode: '509'
hungary:
  name: "Hungary"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: HU
  iso3166Alpha3: HUN
  iso3166Numeric: 348
  population: 9768785
  area: 93030
  phoneCode: '36'
indonesia:
  name: "Indonesia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ID
  iso3166Alpha3: IDN
  iso3166Numeric: 360
  population: 267663435
  area: 1919440
  phoneCode: '62'
ireland:
  name: "Ireland"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IE
  iso3166Alpha3: IRL
  iso3166Numeric: 372
  population: 4853506
  area: 70280
  phoneCode: '353'
israel:
  name: "Israel"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IL
  iso3166Alpha3: ISR
  iso3166Numeric: 376
  population: 8883800
  area: 20770
  phoneCode: '972'
isle-of-man:
  name: "Isle of Man"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IM
  iso3166Alpha3: IMN
  iso3166Numeric: 833
  population: 84077
  area: 572
  phoneCode: "+44-1624"
india:
  name: "India"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IN
  iso3166Alpha3: IND
  iso3166Numeric: 356
  population: 1352617328
  area: 3287590
  phoneCode: '91'
british-indian-ocean-territory:
  name: "British Indian Ocean Territory"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IO
  iso3166Alpha3: IOT
  iso3166Numeric: 86
  population: 4000
  area: 60
  phoneCode: '246'
iraq:
  name: "Iraq"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IQ
  iso3166Alpha3: IRQ
  iso3166Numeric: 368
  population: 38433600
  area: 437072
  phoneCode: '964'
iran:
  name: "Iran"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IR
  iso3166Alpha3: IRN
  iso3166Numeric: 364
  population: 81800269
  area: 1648000
  phoneCode: '98'
iceland:
  name: "Iceland"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IS
  iso3166Alpha3: ISL
  iso3166Numeric: 352
  population: 353574
  area: 103000
  phoneCode: '354'
italy:
  name: "Italy"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: IT
  iso3166Alpha3: ITA
  iso3166Numeric: 380
  population: 60431283
  area: 301230
  phoneCode: '39'
jersey:
  name: "Jersey"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: JE
  iso3166Alpha3: JEY
  iso3166Numeric: 832
  population: 90812
  area: 116
  phoneCode: "+44-1534"
jamaica:
  name: "Jamaica"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: JM
  iso3166Alpha3: JAM
  iso3166Numeric: 388
  population: 2934855
  area: 10991
  phoneCode: "+1-876"
jordan:
  name: "Jordan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: JO
  iso3166Alpha3: JOR
  iso3166Numeric: 400
  population: 9956011
  area: 92300
  phoneCode: '962'
japan:
  name: "Japan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: JP
  iso3166Alpha3: JPN
  iso3166Numeric: 392
  population: 126529100
  area: 377835
  phoneCode: '81'
kenya:
  name: "Kenya"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KE
  iso3166Alpha3: KEN
  iso3166Numeric: 404
  population: 51393010
  area: 582650
  phoneCode: '254'
kyrgyzstan:
  name: "Kyrgyzstan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KG
  iso3166Alpha3: KGZ
  iso3166Numeric: 417
  population: 6315800
  area: 198500
  phoneCode: '996'
cambodia:
  name: "Cambodia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KH
  iso3166Alpha3: KHM
  iso3166Numeric: 116
  population: 16249798
  area: 181040
  phoneCode: '855'
kiribati:
  name: "Kiribati"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KI
  iso3166Alpha3: KIR
  iso3166Numeric: 296
  population: 115847
  area: 811
  phoneCode: '686'
comoros:
  name: "Comoros"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KM
  iso3166Alpha3: COM
  iso3166Numeric: 174
  population: 832322
  area: 2170
  phoneCode: '269'
saint-kitts-and-nevis:
  name: "Saint Kitts and Nevis"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KN
  iso3166Alpha3: KNA
  iso3166Numeric: 659
  population: 52441
  area: 261
  phoneCode: "+1-869"
north-korea:
  name: "North Korea"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KP
  iso3166Alpha3: PRK
  iso3166Numeric: 408
  population: 25549819
  area: 120540
  phoneCode: '850'
south-korea:
  name: "South Korea"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KR
  iso3166Alpha3: KOR
  iso3166Numeric: 410
  population: 51635256
  area: 98480
  phoneCode: '82'
kuwait:
  name: "Kuwait"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KW
  iso3166Alpha3: KWT
  iso3166Numeric: 414
  population: 4137309
  area: 17820
  phoneCode: '965'
cayman-islands:
  name: "Cayman Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KY
  iso3166Alpha3: CYM
  iso3166Numeric: 136
  population: 64174
  area: 262
  phoneCode: "+1-345"
kazakhstan:
  name: "Kazakhstan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: KZ
  iso3166Alpha3: KAZ
  iso3166Numeric: 398
  population: 18276499
  area: 2717300
  phoneCode: '7'
laos:
  name: "Laos"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LA
  iso3166Alpha3: LAO
  iso3166Numeric: 418
  population: 7061507
  area: 236800
  phoneCode: '856'
lebanon:
  name: "Lebanon"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LB
  iso3166Alpha3: LBN
  iso3166Numeric: 422
  population: 6848925
  area: 10400
  phoneCode: '961'
saint-lucia:
  name: "Saint Lucia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LC
  iso3166Alpha3: LCA
  iso3166Numeric: 662
  population: 181889
  area: 616
  phoneCode: "+1-758"
liechtenstein:
  name: "Liechtenstein"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LI
  iso3166Alpha3: LIE
  iso3166Numeric: 438
  population: 37910
  area: 160
  phoneCode: '423'
sri-lanka:
  name: "Sri Lanka"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LK
  iso3166Alpha3: LKA
  iso3166Numeric: 144
  population: 21670000
  area: 65610
  phoneCode: '94'
liberia:
  name: "Liberia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LR
  iso3166Alpha3: LBR
  iso3166Numeric: 430
  population: 4818977
  area: 111370
  phoneCode: '231'
lesotho:
  name: "Lesotho"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LS
  iso3166Alpha3: LSO
  iso3166Numeric: 426
  population: 2108132
  area: 30355
  phoneCode: '266'
lithuania:
  name: "Lithuania"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LT
  iso3166Alpha3: LTU
  iso3166Numeric: 440
  population: 2789533
  area: 65200
  phoneCode: '370'
luxembourg:
  name: "Luxembourg"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LU
  iso3166Alpha3: LUX
  iso3166Numeric: 442
  population: 607728
  area: 2586
  phoneCode: '352'
latvia:
  name: "Latvia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LV
  iso3166Alpha3: LVA
  iso3166Numeric: 428
  population: 1926542
  area: 64589
  phoneCode: '371'
libya:
  name: "Libya"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: LY
  iso3166Alpha3: LBY
  iso3166Numeric: 434
  population: 6678567
  area: 1759540
  phoneCode: '218'
morocco:
  name: "Morocco"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MA
  iso3166Alpha3: MAR
  iso3166Numeric: 504
  population: 36029138
  area: 446550
  phoneCode: '212'
monaco:
  name: "Monaco"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MC
  iso3166Alpha3: MCO
  iso3166Numeric: 492
  population: 38682
  area: 1
  phoneCode: '377'
moldova:
  name: "Moldova"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MD
  iso3166Alpha3: MDA
  iso3166Numeric: 498
  population: 3545883
  area: 33843
  phoneCode: '373'
montenegro:
  name: "Montenegro"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ME
  iso3166Alpha3: MNE
  iso3166Numeric: 499
  population: 622345
  area: 14026
  phoneCode: '382'
saint-martin:
  name: "Saint Martin"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MF
  iso3166Alpha3: MAF
  iso3166Numeric: 663
  population: 37264
  area: 53
  phoneCode: '590'
madagascar:
  name: "Madagascar"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MG
  iso3166Alpha3: MDG
  iso3166Numeric: 450
  population: 26262368
  area: 587040
  phoneCode: '261'
marshall-islands:
  name: "Marshall Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MH
  iso3166Alpha3: MHL
  iso3166Numeric: 584
  population: 58413
  area: 181
  phoneCode: '692'
macedonia:
  name: "Macedonia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MK
  iso3166Alpha3: MKD
  iso3166Numeric: 807
  population: 2082958
  area: 25333
  phoneCode: '389'
mali:
  name: "Mali"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ML
  iso3166Alpha3: MLI
  iso3166Numeric: 466
  population: 19077690
  area: 1240000
  phoneCode: '223'
myanmar:
  name: "Myanmar"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MM
  iso3166Alpha3: MMR
  iso3166Numeric: 104
  population: 53708395
  area: 678500
  phoneCode: '95'
mongolia:
  name: "Mongolia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MN
  iso3166Alpha3: MNG
  iso3166Numeric: 496
  population: 3170208
  area: 1565000
  phoneCode: '976'
macao:
  name: "Macao"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MO
  iso3166Alpha3: MAC
  iso3166Numeric: 446
  population: 631636
  area: 254
  phoneCode: '853'
northern-mariana-islands:
  name: "Northern Mariana Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MP
  iso3166Alpha3: MNP
  iso3166Numeric: 580
  population: 56882
  area: 477
  phoneCode: "+1-670"
martinique:
  name: "Martinique"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MQ
  iso3166Alpha3: MTQ
  iso3166Numeric: 474
  population: 432900
  area: 1100
  phoneCode: '596'
mauritania:
  name: "Mauritania"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MR
  iso3166Alpha3: MRT
  iso3166Numeric: 478
  population: 4403319
  area: 1030700
  phoneCode: '222'
montserrat:
  name: "Montserrat"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MS
  iso3166Alpha3: MSR
  iso3166Numeric: 500
  population: 9341
  area: 102
  phoneCode: "+1-664"
malta:
  name: "Malta"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MT
  iso3166Alpha3: MLT
  iso3166Numeric: 470
  population: 483530
  area: 316
  phoneCode: '356'
mauritius:
  name: "Mauritius"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MU
  iso3166Alpha3: MUS
  iso3166Numeric: 480
  population: 1265303
  area: 2040
  phoneCode: '230'
maldives:
  name: "Maldives"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MV
  iso3166Alpha3: MDV
  iso3166Numeric: 462
  population: 515696
  area: 300
  phoneCode: '960'
malawi:
  name: "Malawi"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MW
  iso3166Alpha3: MWI
  iso3166Numeric: 454
  population: 17563749
  area: 118480
  phoneCode: '265'
mexico:
  name: "Mexico"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MX
  iso3166Alpha3: MEX
  iso3166Numeric: 484
  population: 126190788
  area: 1972550
  phoneCode: '52'
malaysia:
  name: "Malaysia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MY
  iso3166Alpha3: MYS
  iso3166Numeric: 458
  population: 31528585
  area: 329750
  phoneCode: '60'
mozambique:
  name: "Mozambique"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: MZ
  iso3166Alpha3: MOZ
  iso3166Numeric: 508
  population: 29495962
  area: 801590
  phoneCode: '258'
namibia:
  name: "Namibia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NA
  iso3166Alpha3: NAM
  iso3166Numeric: 516
  population: 2448255
  area: 825418
  phoneCode: '264'
new-caledonia:
  name: "New Caledonia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NC
  iso3166Alpha3: NCL
  iso3166Numeric: 540
  population: 284060
  area: 19060
  phoneCode: '687'
niger:
  name: "Niger"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NE
  iso3166Alpha3: NER
  iso3166Numeric: 562
  population: 22442948
  area: 1267000
  phoneCode: '227'
norfolk-island:
  name: "Norfolk Island"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NF
  iso3166Alpha3: NFK
  iso3166Numeric: 574
  population: 1828
  area: 34
  phoneCode: '672'
nigeria:
  name: "Nigeria"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NG
  iso3166Alpha3: NGA
  iso3166Numeric: 566
  population: 195874740
  area: 923768
  phoneCode: '234'
nicaragua:
  name: "Nicaragua"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NI
  iso3166Alpha3: NIC
  iso3166Numeric: 558
  population: 6465513
  area: 129494
  phoneCode: '505'
netherlands:
  name: "Netherlands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NL
  iso3166Alpha3: NLD
  iso3166Numeric: 528
  population: 17231017
  area: 41526
  phoneCode: '31'
norway:
  name: "Norway"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: 'NO'
  iso3166Alpha3: NOR
  iso3166Numeric: 578
  population: 5314336
  area: 324220
  phoneCode: '47'
nepal:
  name: "Nepal"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NP
  iso3166Alpha3: NPL
  iso3166Numeric: 524
  population: 28087871
  area: 140800
  phoneCode: '977'
nauru:
  name: "Nauru"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NR
  iso3166Alpha3: NRU
  iso3166Numeric: 520
  population: 12704
  area: 21
  phoneCode: '674'
niue:
  name: "Niue"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NU
  iso3166Alpha3: NIU
  iso3166Numeric: 570
  population: 2166
  area: 260
  phoneCode: '683'
new-zealand:
  name: "New Zealand"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: NZ
  iso3166Alpha3: NZL
  iso3166Numeric: 554
  population: 4885500
  area: 268680
  phoneCode: '64'
oman:
  name: "Oman"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: OM
  iso3166Alpha3: OMN
  iso3166Numeric: 512
  population: 4829483
  area: 212460
  phoneCode: '968'
panama:
  name: "Panama"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PA
  iso3166Alpha3: PAN
  iso3166Numeric: 591
  population: 4176873
  area: 78200
  phoneCode: '507'
peru:
  name: "Peru"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PE
  iso3166Alpha3: PER
  iso3166Numeric: 604
  population: 31989256
  area: 1285220
  phoneCode: '51'
french-polynesia:
  name: "French Polynesia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PF
  iso3166Alpha3: PYF
  iso3166Numeric: 258
  population: 277679
  area: 4167
  phoneCode: '689'
papua-new-guinea:
  name: "Papua New Guinea"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PG
  iso3166Alpha3: PNG
  iso3166Numeric: 598
  population: 8606316
  area: 462840
  phoneCode: '675'
philippines:
  name: "Philippines"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PH
  iso3166Alpha3: PHL
  iso3166Numeric: 608
  population: 106651922
  area: 300000
  phoneCode: '63'
pakistan:
  name: "Pakistan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PK
  iso3166Alpha3: PAK
  iso3166Numeric: 586
  population: 212215030
  area: 803940
  phoneCode: '92'
poland:
  name: "Poland"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PL
  iso3166Alpha3: POL
  iso3166Numeric: 616
  population: 37978548
  area: 312685
  phoneCode: '48'
saint-pierre-and-miquelon:
  name: "Saint Pierre and Miquelon"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PM
  iso3166Alpha3: SPM
  iso3166Numeric: 666
  population: 7012
  area: 242
  phoneCode: '508'
pitcairn:
  name: "Pitcairn"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PN
  iso3166Alpha3: PCN
  iso3166Numeric: 612
  population: 46
  area: 47
  phoneCode: '870'
puerto-rico:
  name: "Puerto Rico"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PR
  iso3166Alpha3: PRI
  iso3166Numeric: 630
  population: 3195153
  area: 9104
  phoneCode: "+1-787 and 1-939"
palestinian-territory:
  name: "Palestinian Territory"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PS
  iso3166Alpha3: PSE
  iso3166Numeric: 275
  population: 4569087
  area: 5970
  phoneCode: '970'
portugal:
  name: "Portugal"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PT
  iso3166Alpha3: PRT
  iso3166Numeric: 620
  population: 10281762
  area: 92391
  phoneCode: '351'
palau:
  name: "Palau"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PW
  iso3166Alpha3: PLW
  iso3166Numeric: 585
  population: 17907
  area: 458
  phoneCode: '680'
paraguay:
  name: "Paraguay"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: PY
  iso3166Alpha3: PRY
  iso3166Numeric: 600
  population: 6956071
  area: 406750
  phoneCode: '595'
qatar:
  name: "Qatar"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: QA
  iso3166Alpha3: QAT
  iso3166Numeric: 634
  population: 2781677
  area: 11437
  phoneCode: '974'
reunion:
  name: "Reunion"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: RE
  iso3166Alpha3: REU
  iso3166Numeric: 638
  population: 776948
  area: 2517
  phoneCode: '262'
romania:
  name: "Romania"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: RO
  iso3166Alpha3: ROU
  iso3166Numeric: 642
  population: 19473936
  area: 237500
  phoneCode: '40'
serbia:
  name: "Serbia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: RS
  iso3166Alpha3: SRB
  iso3166Numeric: 688
  population: 6982084
  area: 88361
  phoneCode: '381'
russia:
  name: "Russia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: RU
  iso3166Alpha3: RUS
  iso3166Numeric: 643
  population: 144478050
  area: 17100000
  phoneCode: '7'
rwanda:
  name: "Rwanda"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: RW
  iso3166Alpha3: RWA
  iso3166Numeric: 646
  population: 12301939
  area: 26338
  phoneCode: '250'
saudi-arabia:
  name: "Saudi Arabia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SA
  iso3166Alpha3: SAU
  iso3166Numeric: 682
  population: 33699947
  area: 1960582
  phoneCode: '966'
solomon-islands:
  name: "Solomon Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SB
  iso3166Alpha3: SLB
  iso3166Numeric: 90
  population: 652858
  area: 28450
  phoneCode: '677'
seychelles:
  name: "Seychelles"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SC
  iso3166Alpha3: SYC
  iso3166Numeric: 690
  population: 96762
  area: 455
  phoneCode: '248'
sudan:
  name: "Sudan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SD
  iso3166Alpha3: SDN
  iso3166Numeric: 729
  population: 41801533
  area: 1861484
  phoneCode: '249'
sweden:
  name: "Sweden"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SE
  iso3166Alpha3: SWE
  iso3166Numeric: 752
  population: 10183175
  area: 449964
  phoneCode: '46'
singapore:
  name: "Singapore"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SG
  iso3166Alpha3: SGP
  iso3166Numeric: 702
  population: 5638676
  area: 692
  phoneCode: '65'
saint-helena:
  name: "Saint Helena"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SH
  iso3166Alpha3: SHN
  iso3166Numeric: 654
  population: 7460
  area: 410
  phoneCode: '290'
slovenia:
  name: "Slovenia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SI
  iso3166Alpha3: SVN
  iso3166Numeric: 705
  population: 2067372
  area: 20273
  phoneCode: '386'
svalbard-and-jan-mayen:
  name: "Svalbard and Jan Mayen"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SJ
  iso3166Alpha3: SJM
  iso3166Numeric: 744
  population: 2550
  area: 62049
  phoneCode: '47'
slovakia:
  name: "Slovakia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SK
  iso3166Alpha3: SVK
  iso3166Numeric: 703
  population: 5447011
  area: 48845
  phoneCode: '421'
sierra-leone:
  name: "Sierra Leone"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SL
  iso3166Alpha3: SLE
  iso3166Numeric: 694
  population: 7650154
  area: 71740
  phoneCode: '232'
san-marino:
  name: "San Marino"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SM
  iso3166Alpha3: SMR
  iso3166Numeric: 674
  population: 33785
  area: 61
  phoneCode: '378'
senegal:
  name: "Senegal"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SN
  iso3166Alpha3: SEN
  iso3166Numeric: 686
  population: 15854360
  area: 196190
  phoneCode: '221'
somalia:
  name: "Somalia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SO
  iso3166Alpha3: SOM
  iso3166Numeric: 706
  population: 15008154
  area: 637657
  phoneCode: '252'
suriname:
  name: "Suriname"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SR
  iso3166Alpha3: SUR
  iso3166Numeric: 740
  population: 575991
  area: 163270
  phoneCode: '597'
south-sudan:
  name: "South Sudan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SS
  iso3166Alpha3: SSD
  iso3166Numeric: 728
  population: 8260490
  area: 644329
  phoneCode: '211'
sao-tome-and-principe:
  name: "Sao Tome and Principe"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ST
  iso3166Alpha3: STP
  iso3166Numeric: 678
  population: 197700
  area: 1001
  phoneCode: '239'
el-salvador:
  name: "El Salvador"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SV
  iso3166Alpha3: SLV
  iso3166Numeric: 222
  population: 6420744
  area: 21040
  phoneCode: '503'
sint-maarten:
  name: "Sint Maarten"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SX
  iso3166Alpha3: SXM
  iso3166Numeric: 534
  population: 40654
  area:
  phoneCode: '599'
syria:
  name: "Syria"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SY
  iso3166Alpha3: SYR
  iso3166Numeric: 760
  population: 16906283
  area: 185180
  phoneCode: '963'
swaziland:
  name: "Swaziland"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: SZ
  iso3166Alpha3: SWZ
  iso3166Numeric: 748
  population: 1136191
  area: 17363
  phoneCode: '268'
turks-and-caicos-islands:
  name: "Turks and Caicos Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TC
  iso3166Alpha3: TCA
  iso3166Numeric: 796
  population: 37665
  area: 430
  phoneCode: "+1-649"
chad:
  name: "Chad"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TD
  iso3166Alpha3: TCD
  iso3166Numeric: 148
  population: 15477751
  area: 1284000
  phoneCode: '235'
french-southern-territories:
  name: "French Southern Territories"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TF
  iso3166Alpha3: ATF
  iso3166Numeric: 260
  population: 140
  area: 7829
  phoneCode:
togo:
  name: "Togo"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TG
  iso3166Alpha3: TGO
  iso3166Numeric: 768
  population: 7889094
  area: 56785
  phoneCode: '228'
thailand:
  name: "Thailand"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TH
  iso3166Alpha3: THA
  iso3166Numeric: 764
  population: 69428524
  area: 514000
  phoneCode: '66'
tajikistan:
  name: "Tajikistan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TJ
  iso3166Alpha3: TJK
  iso3166Numeric: 762
  population: 9100837
  area: 143100
  phoneCode: '992'
tokelau:
  name: "Tokelau"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TK
  iso3166Alpha3: TKL
  iso3166Numeric: 772
  population: 1466
  area: 10
  phoneCode: '690'
east-timor:
  name: "East Timor"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TL
  iso3166Alpha3: TLS
  iso3166Numeric: 626
  population: 1267972
  area: 15007
  phoneCode: '670'
turkmenistan:
  name: "Turkmenistan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TM
  iso3166Alpha3: TKM
  iso3166Numeric: 795
  population: 5850908
  area: 488100
  phoneCode: '993'
tunisia:
  name: "Tunisia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TN
  iso3166Alpha3: TUN
  iso3166Numeric: 788
  population: 11565204
  area: 163610
  phoneCode: '216'
tonga:
  name: "Tonga"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TO
  iso3166Alpha3: TON
  iso3166Numeric: 776
  population: 103197
  area: 748
  phoneCode: '676'
turkey:
  name: "Turkey"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TR
  iso3166Alpha3: TUR
  iso3166Numeric: 792
  population: 82319724
  area: 780580
  phoneCode: '90'
trinidad-and-tobago:
  name: "Trinidad and Tobago"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TT
  iso3166Alpha3: TTO
  iso3166Numeric: 780
  population: 1389858
  area: 5128
  phoneCode: "+1-868"
tuvalu:
  name: "Tuvalu"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TV
  iso3166Alpha3: TUV
  iso3166Numeric: 798
  population: 11508
  area: 26
  phoneCode: '688'
taiwan:
  name: "Taiwan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TW
  iso3166Alpha3: TWN
  iso3166Numeric: 158
  population: 22894384
  area: 35980
  phoneCode: '886'
tanzania:
  name: "Tanzania"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: TZ
  iso3166Alpha3: TZA
  iso3166Numeric: 834
  population: 56318348
  area: 945087
  phoneCode: '255'
ukraine:
  name: "Ukraine"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: UA
  iso3166Alpha3: UKR
  iso3166Numeric: 804
  population: 44622516
  area: 603700
  phoneCode: '380'
uganda:
  name: "Uganda"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: UG
  iso3166Alpha3: UGA
  iso3166Numeric: 800
  population: 42723139
  area: 236040
  phoneCode: '256'
united-states-minor-outlying-islands:
  name: "United States Minor Outlying Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: UM
  iso3166Alpha3: UMI
  iso3166Numeric: 581
  population: 0
  area: 0
  phoneCode: '1'
united-states:
  name: "United States"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: US
  iso3166Alpha3: USA
  iso3166Numeric: 840
  population: 327167434
  area: 9629091
  phoneCode: '1'
uruguay:
  name: "Uruguay"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: UY
  iso3166Alpha3: URY
  iso3166Numeric: 858
  population: 3449299
  area: 176220
  phoneCode: '598'
uzbekistan:
  name: "Uzbekistan"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: UZ
  iso3166Alpha3: UZB
  iso3166Numeric: 860
  population: 32955400
  area: 447400
  phoneCode: '998'
vatican:
  name: "Vatican"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: VA
  iso3166Alpha3: VAT
  iso3166Numeric: 336
  population: 921
  area: 0
  phoneCode: '379'
saint-vincent-and-the-grenadines:
  name: "Saint Vincent and the Grenadines"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: VC
  iso3166Alpha3: VCT
  iso3166Numeric: 670
  population: 110211
  area: 389
  phoneCode: "+1-784"
venezuela:
  name: "Venezuela"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: VE
  iso3166Alpha3: VEN
  iso3166Numeric: 862
  population: 28870195
  area: 912050
  phoneCode: '58'
british-virgin-islands:
  name: "British Virgin Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: VG
  iso3166Alpha3: VGB
  iso3166Numeric: 92
  population: 29802
  area: 153
  phoneCode: "+1-284"
u.s.-virgin-islands:
  name: "U.S. Virgin Islands"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: VI
  iso3166Alpha3: VIR
  iso3166Numeric: 850
  population: 106977
  area: 352
  phoneCode: "+1-340"
vietnam:
  name: "Vietnam"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: VN
  iso3166Alpha3: VNM
  iso3166Numeric: 704
  population: 95540395
  area: 329560
  phoneCode: '84'
vanuatu:
  name: "Vanuatu"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: VU
  iso3166Alpha3: VUT
  iso3166Numeric: 548
  population: 292680
  area: 12200
  phoneCode: '678'
wallis-and-futuna:
  name: "Wallis and Futuna"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: WF
  iso3166Alpha3: WLF
  iso3166Numeric: 876
  population: 16025
  area: 274
  phoneCode: '681'
samoa:
  name: "Samoa"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: WS
  iso3166Alpha3: WSM
  iso3166Numeric: 882
  population: 196130
  area: 2944
  phoneCode: '685'
kosovo:
  name: "Kosovo"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: XK
  iso3166Alpha3: XKX
  iso3166Numeric: 0
  population: 1845300
  area:
  phoneCode:
yemen:
  name: "Yemen"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: YE
  iso3166Alpha3: YEM
  iso3166Numeric: 887
  population: 28498687
  area: 527970
  phoneCode: '967'
mayotte:
  name: "Mayotte"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: YT
  iso3166Alpha3: MYT
  iso3166Numeric: 175
  population: 279471
  area: 374
  phoneCode: '262'
south-africa:
  name: "South Africa"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ZA
  iso3166Alpha3: ZAF
  iso3166Numeric: 710
  population: 57779622
  area: 1219912
  phoneCode: '27'
zambia:
  name: "Zambia"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ZM
  iso3166Alpha3: ZMB
  iso3166Numeric: 894
  population: 17351822
  area: 752614
  phoneCode: '260'
zimbabwe:
  name: "Zimbabwe"
  jcr:primaryType: "mgnl:content"
  iso3166Alpha2: ZW
  iso3166Alpha3: ZWE
  iso3166Numeric: 716
  population: 14439018
  area: 390580
  phoneCode: '263'
